{
  "name": "web-services",
  "version": "2.1.0",
  "description": "Mono-repo for all Inist-CNRS webservices",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "insertversion:readme": "sed -i \"s#\\(web-services:\\)\\([\\.a-z0-9]\\+\\)#\\1${npm_package_version}#g\" README.md",
    "version": "npm run insertversion:readme && git add README.md",
    "postversion": "git push && git push --tags"
  },
  "repository": {
    "type": "git",
    "url": "https://gitbucket.inist.fr/git/tdm/web-services.git"
  },
  "keywords": [
    "webservices",
    "tdm"
  ],
  "author": "",
  "license": "CECILL-2.1",
  "devDependencies": {
    "@orangeopensource/hurl": "4.1.0",
    "flat": "5.0.2",
    "httpyac": "6.8.1",
    "rest-cli": "1.8.13"
  },
  "dependencies": {
    "@ezs/analytics": "2.2.1",
    "@ezs/basics": "2.5.8",
    "@ezs/core": "3.5.0",
    "@ezs/spawn": "1.4.5"
  }
}